﻿/* Made with love by Mutiullah Samim*/

@import url('https://fonts.googleapis.com/css?family=Numans');

html, body {
    background-image: url('Assets/img/fondo_elige.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    height: auto;
    font-family: 'Numans', sans-serif;
}

.container {
    height: 100%;
    align-content: center;
}

.card {
    max-width: 800px;
    height: auto;
    margin-top: auto;
    margin-bottom: auto;
    width: auto;
    background-color: rgba(0,0,0,0.5) !important;
    float: left;
    margin-top: 15%;
}

.cardPay {
    height: auto;
    margin-top: auto;
    margin-bottom: auto;
    width: 40%;
    background-color: rgba(0,0,0,0.5) !important;
    float: left;
    margin-top: 35px;
}

.wconfirm {
    width: 100%;
    background-color: black;
    position: absolute;
    z-index: 999;
    opacity: 0.9;
    display: none;
}

.subConfirm {
    border: white 1px solid;
    width: 36%;
    height: auto;
    margin-top: 10%;
    padding: 0;
    border-radius: 5px;
}

.cardThanks {
    width: 44%;
    height: auto;
    margin-top: auto;
    margin-bottom: auto;
    width: 600px;
    background-color: rgba(0,0,0,0.5) !important;
    float: left;
    margin-top: 10%;
}

.social_icon span {
    font-size: 60px;
    margin-left: 10px;
    color: #FFC312;
}

    .social_icon span:hover {
        color: white;
        cursor: pointer;
    }

.card-header h3 {
    color: white;
}

.social_icon {
    position: absolute;
    right: 20px;
    top: -45px;
}

.input-group-prepend span {
    width: 50px;
    background-color: #FFC312;
    color: black;
    border: 0 !important;
}

input:focus {
    outline: 0 0 0 0 !important;
    box-shadow: 0 0 0 0 !important;
}

.remember {
    color: white;
}

    .remember input {
        width: 20px;
        height: 20px;
        margin-left: 15px;
        margin-right: 5px;
    }

.login_btn {
    color: black;
    background-color: #FFC312;
    width: 100px;
}

    .login_btn:hover {
        color: black;
        background-color: white;
    }

.links {
    color: white;
}

    .links a {
        margin-left: 4px;
    }


@media screen and (min-width: 601px) {
    h1.text-center {
        font-size: 50px;
    }

    h1.text-left {
        font-size: 50px;
    }

    #sub-modal-error {
        margin-top: 15%;
    }
}

@media screen and (max-width: 400px) {
    h1.text-center {
        font-size: 34px;
    }

    h1.text-left {
        font-size: 34px;
    }

    #sub-modal-error {
        margin-top: 30%;
    }
}

@media screen and (min-width: 984px) {
    #back-modal {
        height: 1103px;
    }
}

@media screen and (max-width: 983px) and (min-width: 701px) {
    #back-modal {
        height: 1180px;
    }

    #headerTnks {
        font-size: small;
    }

    #titleTnks {
        font-size: small;
    }
}

@media screen and (max-width: 700px) and (min-width: 437px) {
    #back-modal {
        height: 1410px;
    }

    #headerTnks {
        font-size: small;
    }
}

@media screen and (max-width: 436px) and (min-width: 300px) {
    #back-modal {
        height: 1512px;
    }

    #headerTnks {
        font-size: small;
    }
}

@media only screen and (max-width: 1470px) {
    div.subConfirm {
        width: 65%;
    }
}

@media only screen and (max-width: 1077px) {
    div.cardThanks {
        width: 90%;
    }
}

@media only screen and (max-width: 1000px) {
    div.cardPay {
        width: 100%;
        margin-left: 0%;
    }

    #sub-modal-error {
        width: 60%;
        margin-top: 40%;
        margin-left: 15%;
        width: 65% !important;
    }
}

@media only screen and (max-width: 800px) {
    #lbl-cancela {
        padding-left: 10px;
    }

    #lbl-locker {
        padding-left: 10px;
    }
}

.visa-card {
    width: 20px;
}

.mastercard {
    width: 24px;
}

.amex-card {
    width: 19px;
    margin-left: 1px;
}

.top-10 {
    padding-top: 10px;
}

.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #3498db;
    width: 120px;
    height: 120px;
    -webkit-animation: spin 2s linear infinite; /* Safari */
    animation: spin 2s linear infinite;
}

/* Safari */
@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

#chirimbolito {
    width: 100%;
    height: 100%;
    position: absolute;
    background: black;
    opacity: 0.7;
    display: none;
    z-index: 1000;
}

.margin-loader {
    margin-top: 20%;
    margin-left: 50%;
}

.back {
    width: 100%;
    background-color: black;
    position: absolute;
    z-index: 999;
    opacity: 0.9;
    display: none;
    margin-left: -16px;
    margin-top: -16px;
}

p {
    margin-bottom: 0px;
}

.mtop0 {
    margin-top: 0px;
}

.mbottom0 {
    margin-bottom: 0px;
}

.pleft0 {
    padding-left: 0px !important;
}

.pleft10 {
    padding-left: 10px !important;
}

.pright10 {
    padding-right: 10px !important;
}

.footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;
    color: white;
    text-align: center;
}

.pError {
    color: red;
    font-weight: bold;
}

.pGold {
    color: gold;
    font-weight: bold;
}

.pLeft {
    text-align: left;
}

.thClubes {
    background-color: black;
}

.tbClubes {
    background-color: gray;
}

.tableClubes {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
}
